Data Structures

# game_info.hpp File Reference

GameInfo keeps track of all information of an Game, like Author, Description, ... More...

`#include "../script/script_info.hpp"`

Go to the source code of this file.

## Data Structures
class | GameInfo
| All static information from an Game like name, version, etc. More...
class | GameLibrary
| All static information from an Game library like name, version, etc. More...

## Detailed Description

GameInfo keeps track of all information of an Game, like Author, Description, ...

Definition in file game_info.hpp.